希望提供对deepin的支持

问答中心分类: Linux希望提供对deepin的支持
lunzz asked 3年 ago

之前一直用centos跑oneinstack,现在打算用deepin,在最新deepin上下载最新oneinstack安装不上,会强制安装mysql5.7,到最后什么都没装上,中间过程有看到一句错误说不支持debian,但是deepin是基于Ubuntu的。所以还请大佬支持下deepin,辛苦辛苦。。。

3 Answers
oneinstack answered 3年 ago
方便来一个测试IP root密码吗?

lunzz answered 3年 ago
我在本机上安装的,没有在公网哦

oneinstack answered 3年 ago
已经支持,有问题随时反馈!